Subject: Re: [PATCH net-next-2.6] net: force a fresh timestamp for ingress packets

From: Jarek Poplawski <[email-masked]>
Date: Fri, 17 Dec 2010 08:59:37 +0000

On Fri, Dec 17, 2010 at 08:34:13AM +0000, Jarek Poplawski wrote:
> On Fri, Dec 17, 2010 at 09:08:17AM +0100, Eric Dumazet wrote:
> > Care to suggest an alternative patch, because I am lost at this point ?
> 
> Just what I wrote earlier: consider one additional cloning in
> dev_queue_xmit_nit

Actually, it's enough to get time once and change it for all current
clones in the loop. 

Jarek P.